View Issue Details

IDProjectCategoryView StatusLast Update
0020070LazarusIDEpublic2011-08-30 19:47
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0020070: IDE Brazilian_portuguese language files updates
DescriptionFollow the brazilian_portuguese version of gdbmidebugger language file added to repository recently
TagsNo tags attached.
Fixed in Revision32098
LazTarget0.99.0
Widgetset
Attached Files

Activities

2011-08-27 15:18

 

Brazilian_portuguese_upd.zip (1,091 bytes)

Maxim Ganetsky

2011-08-29 22:22

developer   ~0051261

Applied, thanks.

Marcelo B Paula

2011-08-30 19:47

reporter   ~0051288

Ok, thanks.

Issue History

Date Modified Username Field Change
2011-08-27 15:18 Marcelo B Paula New Issue
2011-08-27 15:18 Marcelo B Paula File Added: Brazilian_portuguese_upd.zip
2011-08-27 15:18 Marcelo B Paula Widgetset => Win32/Win64
2011-08-29 16:41 Felipe Monteiro de Carvalho LazTarget => 0.99.0
2011-08-29 16:41 Felipe Monteiro de Carvalho Status new => acknowledged
2011-08-29 21:46 Maxim Ganetsky Status acknowledged => assigned
2011-08-29 21:46 Maxim Ganetsky Assigned To => Maxim Ganetsky
2011-08-29 22:22 Maxim Ganetsky Fixed in Revision => 32098
2011-08-29 22:22 Maxim Ganetsky Widgetset Win32/Win64 =>
2011-08-29 22:22 Maxim Ganetsky Status assigned => resolved
2011-08-29 22:22 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2011-08-29 22:22 Maxim Ganetsky Resolution open => fixed
2011-08-29 22:22 Maxim Ganetsky Note Added: 0051261
2011-08-30 19:47 Marcelo B Paula Status resolved => closed
2011-08-30 19:47 Marcelo B Paula Note Added: 0051288